import React from 'react';
import { Page } from './_util';

export default function NotFoundPage() {
  return (
    <Page title="Nicht gefunden">
      <p>Die Seite konnte nicht gefunden werden.</p>
    </Page>
  );
}

